_LICENSE=AL2
_LICENSE_NAME=Apache License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF OSI COPYFREE
_LICENSE_DISTFILES=tesseract-3.01.tar.gz tesseract-ocr-3.01.eng.tar.gz tesseract-ocr-3.01.osd.tar.gz
